.pageCard {
  position: relative;
  display: block;
  padding: 16px;
  border-radius: 5px;
  min-height: 100px;
  flex: 1;
  background: #fff;
  gap: 8px;

  h3 {
    margin-bottom: 12px;
  }

  &--width-flex-fit {
    flex-basis: auto;
    flex-shrink: 1;
    flex-grow: 0;
  }

  &--width-flex-03 {
    flex-basis: auto;
    flex-shrink: 1;
    flex-grow: 0.3;
  }

  &--flex {
    display: flex;
  }

  &--column {
    flex-direction: column;
  }

  &--ai-fe {
    align-items: flex-end;
  }

  &--ai-c {
    align-items: center;
  }

  &--ai-fs {
    align-items: flex-start;
  }

  &__item {
    &--sa-fe {
      align-self: flex-end;
    }
  }
}


@media screen and (max-width: 1279px) {
  .pageCard {
    flex-grow: 1 !important;
  }
}